CUPS Printer Support Not Working...

Graham Todd grahamtodd2 at googlemail.com
Thu Sep 24 13:32:29 BST 2009


On Thu, 24 Sep 2009 07:37:03 +0200
Nils Kassube <kassube at gmx.net> uttered these words:

> The hplip package is free / open source software (look at 
> hplipopensource.com if you want to know the exact licence terms). 

Thats what I thought...

> However many new HP printers need an additional proprietary driver.
> The hplip package is supposed to download and install the printer
> driver if necessary, i.e. if you have such a new printer. 

Seems a good reason NOT to get a new HP printer, only those that work
with the hplip driver.....

> That driver
> wants you to accept their EULA but the broken Jaunty version doesn't
> ask you (the Karmic version does ask) and therefore can't install the
> driver.

Ahh..understood now, and thanks for the clarification.

-- 
Graham Todd
()  ascii ribbon campaign - against html e-mail 
/\  www.asciiribbon.org   - against proprietary attachments

Please, no MS-Office documents -
http://linux.sgms-centre.com/advocacy/no-ms-office.php







More information about the ubuntu-users mailing list